"IDS_LANGUAGE=CHT"
"IDS_FULL_NAME=Microsoft Purview Information Protection"
"IDS_ABOUT_DESCRIPTION=此外掛程式允許使用者檢視受到 Microsoft Purview 資訊保護所保護的 PDF。"
"IDS_CONVERT_DIALOG=您必須在檢視之前將此文件轉換成 PDF。"
"IDS_CONVERT_ERROR=將文件轉換成 PDF 時發生錯誤。您可以再試一次。 \r\n\r\n 如果再次發生錯誤，請要求文件建立者以 PDF 格式共用文件。"
"IDS_CLEAR_CREDENTIALS=您確定要清除儲存在此電腦的 Microsoft Purview 資訊保護認證? 如果是，受保護文件將會在開啟前再次提示您輸入帳戶資訊。\r\n\r\n注意：應用程式需要重新開啟才能反映變更。"
"IDS_ACROBAT=Adobe Acrobat"
"IDS_ACROBAT_READER=Adobe Acrobat Reader"
"IDS_Err_RMS_NO_RIGHTS=限制存取此文件。您的帳戶無權開啟。 "
"IDS_Err_RMS_DOC_EXPIRED=此文件已鎖定。您的檢視權限已過期。\r\n\r\n如果您需要開啟此文件，請聯繫傳送此文件給您的人士，請求他們延長您的權限有效期。"
"IDS_Err_RMS_NOT_AUTHORIZED=您的權限不足，無法執行此作業。"
"IDS_CREATION_BLOCKED_ERROR=目前未啟用以 Microsoft Purview 資訊保護來保護文件。請聯絡您的管理員。"
"IDS_AIP_PROTECTED_FILE=此文件受 Microsoft Purview 資訊保護所保護。"
"IDS_Err_USER_AUTHENTICATION_FAILED=無法驗證使用者。"
"IDS_AIP_PROTECTED_FILE_LABEL_NAME_HIERARCHY=已套用標籤:"
"IDS_Err_NETWORK_UNREACHABLE=無法取得網路位置。"
"IDS_EMPTY_ACCESS_TOKEN=因為已收到空白的存取權杖，所以無法驗證。"
"IDS_PROGMON_STAGE1=等待中 (請輸入電子郵件地址)"
"IDS_PROGMON_STAGE2=等待中 (請輸入密碼)"
"IDS_PROGMON_STAGE3=正在處理"
"IDS_PROGMON_STAGE4=正在處理"
"IDS_PROGMON_STAGE5=正在開啟"
"$$$/Dialogs/RMSSetting/AddPerm=新增使用者權限"
"$$$/Dialogs/RMSSetting/AddUserText=新增使用者: "
"$$$/Dialogs/RMSSetting/Viewer=檢視程式"
"$$$/Dialogs/RMSSetting/Reviewer=審核者"
"$$$/Dialogs/RMSSetting/Coowner=共有者"
"$$$/Dialogs/RMSSetting/Coauthor=合著者"
"$$$/Dialogs/RMSSetting/AddUserButton=新增使用者"
"$$$/Dialogs/RMSSetting/UseTemplate=使用範本"
"$$$/Dialogs/RMSSetting/Ok=確定"
"$$$/Dialogs/RMSSetting/Cancel=取消"
